/* Footer */
.wrap_menu_footer{
    margin-bottom: 40px;
}
.margin-top-40{
    margin-top: 40px;
}
.margin-top-60{
    margin-top: 60px;
}
.botao_whatsapp{
    background: #40df5e;
    color: #FFF;
    font-weight: bold;
    width: auto;
    display: inline-block;
    padding: 10px 25px;
    z-index: 5;
    position: fixed;
    float: right;
    bottom: 15px;
    right: 15px;
    border-radius: 5px;
    cursor: pointer;
    border: 1px solid #00ab20;
}
.botao_whatsapp:hover{
    background: #00ab20;
    color: #FFF;
}
.botao_whatsapp:active, .botao_whatsapp:focus{
    background: #00ab20 !important;
    color: #FFF !important;
}

.botao_whatsapp i{
    font-size: 42px;
    display: inline-block;
    margin-right: 10px;
}
.botao_whatsapp span{
    display: inline-block;
    line-height: 20px;
}
footer {
    width: 100%;
    float: left;
    padding: 40px 0 40px 0px;
    color: #333;
    font-size: 14px;
}
.como_chegar_footer{
    color: #337ab7 !important;
    text-decoration: underline;
}
@media (min-width: 768px){
    .modal-dialog {
        width: 800px;
        margin: 30px auto;
    }
}
.img-footer-bandeiras{
    width: 100%;
    margin: 20px 0px;
}
.whatsapp_modal{
    display: block;
    float: left;
    width: 100%;
    font-size: 15px;
    color: #fff;
    background: var(--cor_secundaria);
    text-align: center;
    border: 1px solid var(--cor_secundaria_hover);
    padding: 15px 5px;
    margin: 20px 0px;
    border-radius: 4px;
}
.whatsapp_modal:hover{
    background: var(--cor_secundaria_hover);
    color: #fff;
}
.modal-body{
    display: block;
    float: left;
    width: 100%;
}
#social_footer{
    display: block;
    float: left;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
#social_footer ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.img-pagamentos{
    display: block;
    float: left;
    width: 100%;
}
.img-pagamentos img{
    display: block;
    float: left;
    height: 50px;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}
.link_contrata{
    color: #000;
}
.link_contrata:hover{
    color: #ff751a;
}
#social_footer ul li{
    display: block;
    float: left;
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
}
#social_footer ul li a{
    color: #fff;
    background: #166bb4;
    padding: 11px 14px;
    border-radius: 45px;
    margin: 25px 7px;
}
#social_footer ul li a:hover{
    transition: 0.5s all;
    background: #8CC63F;
}
.titulo-redesSociais{
    display: block;
    float: left;
    width:100%;
    text-align: center;
    margin-bottom: 27px;
    font-size: 22px;
}
.titulo-menuFooter{
    font-size: 18px;
    font-weight: bold;
    display: block;
    float: left;
    margin-bottom: 15px;
    padding: 0px 15px;
}
.menu_footer_sm {
    display: block;
    float: left;
    width: 16%;
}
.menu_footer{
    display: block;
    float: left;
    width: 25%;
}
.menu_footer_sm ul, .menu_footer ul{
    list-style: none;
    padding: 0px;
    padding: 0px 15px;
}
.menu_footer_sm ul li, .menu_footer ul li{
    display: block;
    width: 100%;
    float: left;
}
.menu_footer_sm ul li a, .menu_footer ul li a{
    margin: 5px 0px;
    display: block;
    float: left;
    color: #333;
}
.menu_footer_sm ul li span, .menu_footer ul li span{
    margin: 5px 0px;
    display: block;
    float: left;
    color: #333;
}


#modalHome .modal-header{
    background: #51af63;
    padding: 10px;
}
#modalHome .modal-header h5{
    color: #FFF !important;
    font-size: 20px;
    padding: 0px 7px;
}
#modalHome .modal-footer{
    background: #fff;
    padding: 0px 15px 14px 15px;
    border-top: none;
    margin-top: 0px;
}
#modalHome .botao_iniciar_conversa_formulario{
    display: inline-block;
    background: #00ab20;
    padding: 8px 14px;
    border-radius: 5px;
    border: 1px solid #08811e;
    cursor: pointer;
    color: #FFF;
    font-weight: bold;
}
#modalHome .botao_iniciar_conversa_formulario:hover{
    background: #08811e;
    cursor: pointer;
    text-decoration: none;
}
#modalHome .modal-body{
    color: #333 !important;
    font-size: 16px;
    padding: 15px;
}
#modalHome .campo_form_wpp {
    width: 100%;
    padding: 7px;
    font-size: 16px;
    color: #333;
    border-radius: 5px;
    border: 1px solid #CCC;
}
#modalHome textarea {
    min-height: 100px;
}
/* End Footer */

/* Celulares atÃƒÂ© 240px */
@media screen and (max-width: 240px) {

    /* Footer */
    /* End Footer */

}

/* End Celulares atÃƒÂ© 240px */

/* Celulares atÃƒÂ© 480px */
@media screen and (max-width: 480px) {
    .menu_footer {
        width: 100%;
        min-height: 200px;
        text-align: center;
    }
    .titulo-menuFooter, .menu_footer{
        text-align: center;
        width: 100%;
    }
    .img-pagamentos img {
        width: 100%;
        height: auto;
    }
    .menu_footer ul li, .menu_footer ul li a {
        width: 100%;
    }
    .menu_footer ul li, .menu_footer ul li span {
        width: 100%;
    }
    /* Footer */
    footer {
        padding: 20px 0px 30px 0px;
        padding-bottom: 100px;
    }
    /* End Footer */

}

/* Tablet em pÃƒÂ© */
@media screen and (min-width: 481px) and (max-width: 767px) {
    .menu_footer {
        width: 50%;
        min-height: 200px;
        margin-top: 20px;
    }
    .img-pagamentos img {
        width: 100%;
    }
    /* Footer */
    /* End Footer */

}

/* End Tablet em pÃƒÂ© */

/* Tablet em deitado */
@media screen and (min-width: 768px) and (max-width: 991px) {
    .menu_footer {
        width: 33%;
        min-height: 200px;
    }
    .img-pagamentos img {
        width: 100%;
    }
    /* Footer */
    /* End Footer */

}

/* End Tablet em deitado */

/* Notebook */
@media screen and (min-width: 992px) and (max-width: 1280px) {

    /* Footer */
    /* End Footer */

}

/* End Notebook */

/* Computadores */
@media screen and (min-width: 1281px) {

    /* Footer */
    /* End Footer */

}

/* End Computadores */

/* Computadores M */
@media screen and (min-width: 1345px) and (max-width: 1632px) {

    /* Footer */
    /* End Footer */

}

/* End Computadores */

/* Computadores G */
@media screen and (min-width: 1633px) {

    /* Footer */
    /* End Footer */

}

/* End Computadores G */